# Class: category_forest

## LocusZoom_DataLayers~category_forest()

(extension) A y-aligned forest plot in which the y-axis represents item labels, which are dynamically chosen when data is loaded. Each item is assumed to include both data and confidence intervals. This allows generating forest plots without defining the layout in advance.

## Constructor

#### new category_forest()

Source:
  - ext/lz-forest-track.js, line 212
See:
  - module:LocusZoom_DataLayers~BaseDataLayer
  - module:ext/lz-forest-track for required extension and installation instructions